@import url("https://fonts.googleapis.com/icon?family=Material+Icons");
body {
  font-family: "db_heaventmed_cond";
}
.blk__qa {
  -webkit-box-shadow: -1px 7px 23px 3px rgba(0, 0, 0, 0.25);
  box-shadow: -1px 7px 23px 3px rgba(0, 0, 0, 0.25);
  border-radius: 1em;
  background-color: #fff;
  padding: 1em;
}
.sec__banner {
  padding-top: 40px;
  background-color: #000;
}
.sec__banner img {
  width: 100%;
}
.sec__banner .swiper__herobanner .swiper__pagination .swiper-pagination-bullet {
  background-color: #8e8e8e;
  width: 15px;
  height: 15px;
  opacity: 1;
}
.sec__banner
  .swiper__herobanner
  .swiper__pagination
  .swiper-pagination-bullet-active {
  background-color: #a7c435;
}
.sec__banner .blk__banner .show__pc {
  display: block;
}
.sec__banner .blk__banner .show__mb {
  display: none;
}
.sec__package {
  background-image: url("../assets/images/tree_cover.jpg");
  background-repeat: no-repeat;
  background-position: 100% 100%;
  background-size: cover;
  background-color: #ededed;
}
.sec__package .blk__title h2,
.sec__package .blk__title h3 {
  color: #000;
}
.sec__package .blk__title h2 {
  font-size: 3em;
  font-weight: bold;
}
.sec__package .blk__title h3 {
  font-size: 2em;
  font-weight: bold;
}
.sec__package .blk__title h3 span {
  font-weight: normal;
}
.sec__package .blk__package {
  background-color: #c4c4c4;
  -webkit-box-shadow: -1px 7px 23px -1px rgba(0, 0, 0, 0.25);
  box-shadow: -1px 7px 23px -1px rgba(0, 0, 0, 0.25);
  border-radius: 1em;
  padding: 2.5em;
  margin-top: 1em;
}
.sec__package .blk__table--package {
  background-image: url("../assets/images/bg_mb--bottom.png");
  // background-image: url("../assets/images/bg_mb--bottom.png");
  background-repeat: no-repeat;
  background-position: 100% bottom;
  background-size: cover;
  margin-top: 1.5em;
  padding: 3em;
  background-color: #ffffff;
  -webkit-box-shadow: -1px 7px 23px 3px rgba(0, 0, 0, 0.25);
  box-shadow: -1px 7px 23px 3px rgba(0, 0, 0, 0.25);
  border-radius: 1em;
}
.sec__package .blk__btn {
  margin-top: 2em;
  text-align: center;
}
.sec__package .ele__title h2 {
  color: #000;
}
.sec__package .ele__title h2 {
  font-size: 3em;
  font-weight: bold;
  text-align: center;
}
.sec__package .ele__title--package {
  margin-top: 1.5em;
}
.sec__package .ele__title--package h2,
.sec__package .ele__title--package h3 {
  color: #000;
  text-align: center;
  font-size: 2em;
  line-height: 1.5em;
}
.sec__package .ele__title--package h2 {
  font-weight: bold;
}
.sec__package .ele__title--package h3 small {
  font-size: 0.7em;
}
.sec__package .ele__btn--register {
  position: relative;
}
.sec__package .ele__btn--register a {
  background-color: #000;
  font-size: 1.5em;
  color: #a7c435;
  padding: 0.2em 2em;
  border-radius: 1em;
  vertical-align: middle;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.sec__package .ele__btn--register a i {
  position: absolute;
  top: 0.2em;
  margin-left: 0.5em;
}
.sec__package .ele__btn--register a:hover {
  color: #000;
  background-color: #a7c435;
  font-weight: bold;
}
.sec__package .ele__btn--condition {
  margin: 2em 0.5em;
  display: inline-block;
}
.sec__package .ele__btn--condition a {
  background-color: #bfbfc0;
  font-size: 1em;
  font-weight: bold;
  color: #000;
  padding: 0.2em 2em;
  border-radius: 1em;
  vertical-align: middle;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.sec__package .ele__btn--condition a:hover {
  background-color: #000;
  color: #bfbfc0;
}
.sec__package .table__pacakge {
  margin-top: 3em;
}
.sec__package .table__pacakge table {
  width: 100%;
  background-color: transparent;
}
.sec__package .table__pacakge table th {
  text-align: center;
  background-color: #000;
  color: #87b50c;
  font-weight: normal;
  font-size: 1.5em;
  border: none;
  vertical-align: middle;
}
.sec__package .table__pacakge table th:first-child {
  border-top-left-radius: 1em;
}
.sec__package .table__pacakge table th:last-child {
  border-top-right-radius: 1em;
}
.sec__package .table__pacakge table td {
  background: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(#bedc2e),
      color-stop(66.39%, #4e8e01)
    ),
    #bedc2e;
  background: linear-gradient(180deg, #bedc2e 0%, #4e8e01 66.39%), #bedc2e;
  text-align: center;
  padding: 1.3em;
  vertical-align: middle;
}
.sec__package .table__pacakge table td:nth-of-type(1) {
  font-size: 1.8em;
  color: #000;
  font-weight: bold;
  border-right: 2px solid #fff;
  border-bottom-left-radius: 1em;
}
.sec__package .table__pacakge table td:nth-of-type(2) {
  font-size: 1.3em;
  color: #000;
  border-right: 2px solid #fff;
}
.sec__package .table__pacakge table td:nth-of-type(2) b {
  font-size: 1.7em;
}
.sec__package .table__pacakge table td:nth-of-type(2) small {
  font-size: 0.9em;
  display: block;
  line-height: 0.3em;
}
.sec__package .table__pacakge table td:nth-of-type(3) {
  font-size: 1.3em;
  color: #000;
  border-bottom-right-radius: 1em;
}
.sec__package .table__pacakge table td:nth-of-type(3) b {
  font-size: 1.7em;
}
.sec__package .table__pacakge table td:nth-of-type(3) small {
  font-size: 0.9em;
  display: block;
  line-height: 1em;
}
.sec__content {
  background-color: #ededed;
  padding-top: 1em;
}
.sec__content .ele__txt--title h2 {
  font-size: 3em;
  font-weight: bold;
  color: #fff;
  line-height: 1.2em;
}
.sec__content .ele__txt--title p {
  color: #fff;
  font-size: 1.2em;
  width: 80%;
}
.sec__content .ele__content a {
  cursor: auto;
}
.sec__content .ele__content--thumbnail img {
  width: 100%;
}
.sec__content .ele__content--description {
  padding: 1em 0em;
}
.sec__content .ele__content--description h2 {
  font-size: 2em;
  font-weight: bold;
  color: #000;
}
.sec__content .ele__content--description h3 {
  font-size: 1em;
  color: #676767;
}
.sec__content .swiper__content .swiper__pagination .swiper-pagination-bullet {
  background-color: #8e8e8e;
  width: 15px;
  height: 15px;
  opacity: 1;
}
.sec__content
  .swiper__content
  .swiper__pagination
  .swiper-pagination-bullet-active {
  background-color: #a7c435;
}
.sec__condition {
  background-image: url("../assets/images/bg_pc--bottom.png");
  background-repeat: no-repeat;
  background-position: 100% 45%;
  background-size: cover;
  background-color: #ededed;
  padding-top: 1em;
}
.sec__condition .ele__divider {
  border-top: 2px solid #000;
}
.sec__condition .ele__condition--list {
  margin-top: 1em;
}
.sec__condition .ele__condition--list p {
  font-size: 1em;
  color: #676767;
}
.sec__condition .ele__condition--list i {
  font-size: 0.9em;
}
.sec__condition .ele__condition--list h2 {
  font-size: 1.2em;
  font-weight: bold;
  color: #000;
}
.sec__condition .ele__condition--list span {
  color: #87b50c;
  cursor: pointer;
  font-weight: bold;
}
.sec__condition .ele__condition--list span:hover {
  opacity: 0.9;
}
.sec__condition .ele__condition--list ul {
  list-style-type: disc;
  margin-left: 1.5em;
  color: #000;
}
.sec__condition .ele__condition--list ul li {
  font-size: 1em;
}
.sec__condition .ele__condition--list ul li::marker {
  color: #87b50c;
}
.sec__qa {
  background-image: url("../assets/images/tree_cover.jpg");
  background-repeat: no-repeat;
  background-position: 100% 0%;
  background-size: cover;
  background-color: #000;
  padding: 2em 1.5em;
}
.sec__qa .ele__txt--title h2 {
  font-size: 5em;
  color: #fff;
  font-weight: bold;
  text-align: center;
  font-family: "akrobatblack";
}
.sec__qa .ele__btn--qa {
  margin-top: 1em;
  text-align: center;
}
.sec__qa .ele__btn--qa a {
  border: 2px solid #bfd430;
  border-radius: 1em;
  background-color: transparent;
  padding: 0.3em 2em;
  font-size: 1em;
  color: #bfd430;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.sec__qa .ele__btn--qa a:hover {
  background-color: #bfd430;
  border: 2px solid #bfd430;
  color: #000;
}
.ele__modal--condition header {
  background-color: #fff;
  -webkit-box-shadow: 0px 26px 3px -24px #bedc2e;
  box-shadow: 0px 26px 3px -24px #bedc2e;
  border-bottom: 0;
}
.ele__modal--condition header p {
  font-size: 1.8em;
  color: #000;
  font-weight: bold;
}
.ele__modal--condition header a {
  font-size: 1.5em;
  color: #000;
}
.ele__modal--condition header a:hover {
  color: #87b50c;
}
.ele__modal--condition section {
  max-height: 400px;
  padding-bottom: 1.5em;
}
.ele__modal--condition footer {
  background-color: #fff;
  -webkit-box-shadow: 0px -20px 3px -18px #bedc2e;
  box-shadow: 0px -20px 3px -18px #bedc2e;
  border-top: 0;
}
.ele__modal--condition .ele__modal--content .content {
  margin-top: 1em;
}
.ele__modal--condition .ele__modal--content ul {
  margin-top: 0;
}
.ele__modal--condition .ele__modal--content p {
  font-size: 1.4em;
  font-weight: bold;
  color: #000;
}
.ele__modal--condition .ele__modal--content small {
  font-size: 1em;
  color: #000;
}
.ele__modal--condition .ele__modal--content li {
  font-size: 1em;
  color: #000;
}
@media (max-width: 768px) {
  .sec__banner {
    padding-top: 0;
  }
  .sec__banner img {
    width: 100%;
  }
  .sec__banner .blk__banner .show__pc {
    display: none;
  }
  .sec__banner .blk__banner .show__mb {
    display: block;
  }
  .sec__package {
    background-image: url("../assets/images/bg_mb--top.png");
    background-repeat: no-repeat;
    background-position: 100% 0%;
    background-size: cover;
    padding-top: 1em;
    background-color: #fdfdfd;
  }
  .sec__package .blk__package {
    margin-top: 0em;
  }
  .sec__package .ele__title--package h2,
  .sec__package .ele__title--package h3 {
    font-size: 1.5em;
  }
  .sec__package .table__pacakge {
    margin-top: 1em;
  }
  .sec__package .table__pacakge table th {
    padding: 0.5em 0em;
  }
  .sec__package .table__pacakge table th:nth-of-type(1) {
    width: 25%;
  }
  .sec__package .table__pacakge table th:nth-of-type(2) {
    width: 25%;
  }
  .sec__package .table__pacakge table th:nth-of-type(3) {
    width: 50%;
  }
  .sec__package .table__pacakge table td {
    padding: 1em 0em;
  }
  .sec__package .table__pacakge table td:nth-of-type(1) {
    font-size: 1.2em;
  }
  .sec__package .table__pacakge table td:nth-of-type(2) {
    font-size: 1.2em;
  }
  .sec__package .table__pacakge table td:nth-of-type(2) b {
    font-size: 1.4em;
  }
  .sec__package .table__pacakge table td:nth-of-type(3) {
    font-size: 1.2em;
  }
  .sec__package .table__pacakge table td:nth-of-type(3) b {
    font-size: 1.2em;
  }
  .sec__content {
    background-color: #fdfdfd;
    padding-bottom: 1em;
  }
  .sec__content .ele__content--description {
    padding: 0.3em 0em;
  }
  .sec__content .ele__content--description h2 {
    font-size: 1.4em;
    line-height: 1.2em;
  }
  .sec__condition {
    background-image: url("../assets/images/bg_mb--bottom.png");
    background-repeat: no-repeat;
    background-position: 100% 0%;
    background-size: cover;
    background-color: #fdfdfd;
    padding-top: 0em;
  }
  .sec__qa {
    background-position: center;
  }
  .ele__modal--condition {
    padding: 0.5em;
  }
}
@media (max-width: 475px) {
  .sec__package .blk__title h2 {
    font-size: 2.2em;
  }
  .sec__package .blk__title h3 {
    font-size: 1.5em;
  }
  .sec__package .blk__package {
    padding: 1em;
  }
  .sec__package .blk__table--package {
    margin-top: 0;
    padding: 1em 0.5em;
  }
  .sec__package .ele__title h2 {
    font-size: 1.8em;
  }
  .sec__package .ele__title--package {
    margin-top: 0;
  }
  .sec__package .ele__title--package h2,
  .sec__package .ele__title--package h3 {
    font-size: 1.2em;
  }
  .sec__package .ele__btn--register a {
    font-size: 1.2em;
  }
  .sec__package .ele__btn--register a i {
    top: 0;
    margin-left: 0;
  }
  .sec__package .ele__btn--condition {
    margin-top: 1.5em;
    margin-bottom: 0em;
    margin-left: 0;
    margin-right: 0;
  }
  .sec__package .ele__btn--condition a {
    font-size: 0.9em;
  }
  .sec__package .table__pacakge table th {
    padding: 0.5em 0.2em;
    font-size: 1em;
  }
  .sec__package .table__pacakge table th:nth-of-type(2) {
    width: 30%;
  }
  .sec__package .table__pacakge table td {
    padding: 0.8em 0.1em;
  }
  .sec__package .table__pacakge table td:nth-of-type(1) {
    font-size: 1em;
    line-height: 1.3em;
  }
  .sec__package .table__pacakge table td:nth-of-type(1) span {
    display: block;
  }
  .sec__package .table__pacakge table td:nth-of-type(2) {
    font-size: 1em;
  }
  .sec__package .table__pacakge table td:nth-of-type(2) b {
    font-size: 1em;
  }
  .sec__package .table__pacakge table td:nth-of-type(3) {
    font-size: 1em;
  }
  .sec__package .table__pacakge table td:nth-of-type(3) b {
    font-size: 1em;
  }
  .sec__package .table__pacakge table td:nth-of-type(3) span {
    display: block;
  }
  .sec__content .ele__content--tranform {
    margin-bottom: 0em;
  }
  .sec__content .ele__txt--title h2 {
    font-size: 2.2em;
  }
  .sec__content .ele__txt--title p {
    width: 100%;
    font-size: 1em;
  }
  .sec__content .ele__content--description {
    padding: 0.3em 0em;
  }
  .sec__content .ele__content--description h2 {
    font-size: 0.8em;
  }
  .sec__content .ele__content--description h3 {
    font-size: 1em;
  }
}
@media (max-width: 375px) {
  .sec__package .ele__title--package h2,
  .sec__package .ele__title--package h3 {
    font-size: 1em;
  }
}
@media (max-width: 320px) {
  .sec__package .blk__title h2 {
    font-size: 2em;
  }
  .sec__package .blk__title h3 {
    font-size: 1.2em;
  }
  .sec__package .ele__title h2 {
    font-size: 1.5em;
  }
  .sec__package .ele__title--package h1 {
    font-size: 1.3em;
  }
  .sec__package .ele__title--package h2 {
    font-size: 0.8em;
  }
  .sec__package .ele__title--package h3 {
    font-size: 1em;
  }
  .sec__package .table__pacakge table td:nth-of-type(2) small {
    font-size: 0.6em;
  }
  .sec__package .table__pacakge table td:nth-of-type(3) small {
    font-size: 0.6em;
  }
  .sec__content .ele__content--description h2 {
    font-size: 0.6em;
  }
}
/*# sourceMappingURL=style.min.css.map */
.sec__package .table__pacakge table td:nth-of-type(1) {
  border-bottom-left-radius: 0;
}
.sec__package .table__pacakge table td:nth-of-type(3) {
  border-bottom-right-radius: 0;
}
.sec__package .table__pacakge table {
  border-radius: 1em;
  overflow: hidden;
}
.t_inline {
  // display: inline-block;
}

.ele__modal--condition .ele__modal--content li {
  font-size: 1.1em;
}
.sec__package .table__pacakge table td:nth-of-type(2) small {
  font-size: 0.9em;
  display: block;
  line-height: 0.9em;
}
.vdo-wrap {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 20px 15px 40px 15px;
}
.video-responsive {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
}
.video-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}
.sec__package .table__pacakge table td {
  background: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(#bedc2e),
      color-stop(66.39%, #4e8e01)
    ),
    #bedc2e;
  background: linear-gradient(180deg, #bedc2e 0%, #4e8e01 66.39%), #bedc2e;
  text-align: center;
  padding: 1.3em 0.5em;
  vertical-align: middle;
}
.sec__package .table__pacakge table td:nth-of-type(1) {
  width: 30%;
}
.sec__package .table__pacakge table td:nth-of-type(2) {
  width: 25%;
}
.sec__package .table__pacakge table td:nth-of-type(2) b {
  font-size: 2.2em;
}
@media (max-width: 475px) {
  .sec__package .blk__title h2 {
    font-size: 2em;
  }
}
@media (max-width: 375px) {
  .sec__package .ele__title--package h2,
  .sec__package .ele__title--package h3 {
    font-size: 0.9em;
  }
}

.hiddle-content {
  display: none !important;
}

.show-content {
  display: block !important;
}

.text-strong {
  font-weight: bold;
  letter-spacing: 0px;
}

.spacing-content {
  letter-spacing: 0.9px;
}

.color-link {
  color: #3273dc !important;
  font-weight: 100 !important;
}

.button-content {
  margin-bottom: -5px !important;
}
